/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Black Chiropractic Group
	Date:		08/05/2017
	Author:		Edge Marketing Solutions
	Website:	www.blackchiropractic.com
	Version:	5.0

===========================================================================*/

	/* [Global Template Styles] */
	body {
		color: #7a7a7a;
	}

	h1 {
		color: #7a7a7a;
		font-size: 38px;
	}

	h2 {
		color: #7a7a7a;
		font-size: 42px;
		margin: 0;
	}

	h3 {
		color: #7a7a7a;
		font-size: 33px;
	}

	h4 {
		color: #7a7a7a;
	}

	h5 {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 13px;
	}

	a {
		transition: all 150ms ease-in-out;
		color: #7a7a7a;
	}

		a:hover,
		a:active,
		a:focus,
		a:visited {
			text-decoration: none;
		}

	p {
		margin-bottom: 15px;
		line-height: 1.6em;
	}

	p.lead {
		color: #b32017;
		font-size: 24px;
	}

	.row-spaced {
		margin-bottom: 30px;
	}

	img {
		max-width: 100%;
	}

	img[data-size-ratio^="0"] {
		background: white url(../images/loading.gif) no-repeat 50% 50%;
	}

	img.svg-responsive {
		width: 100% \9;
	}

	/* Generated by Glyphter (http://www.glyphter.com) on  Tue Sep 06 2016*/
	@font-face {
		font-family: 'social icons';
		src: url("../fonts/social-icons.eot");
		src: url("../fonts/social-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/social-icons.woff") format("woff"), url("../fonts/social-icons.ttf") format("truetype"), url("../fonts/social-icons.svg#social-icons") format("svg");
		font-weight: normal;
		font-style: normal;
	}

	[class^="social-icon-"]::before, [class*=" social-icon-"]::before {
		display: inline-block;
		font-family: 'social icons';
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.social-icon-square-facebook::before {
		content: '\0041';
	}

	.social-icon-square-google-plus::before {
		content: '\0042';
	}

	.social-icon-square-linkedin::before {
		content: '\0043';
	}

	.social-icon-square-pinterest::before {
		content: '\0044';
	}

	.social-icon-square-twitter::before {
		content: '\0045';
	}

	.social-icon-square-youtube::before {
		content: '\0046';
	}

	.social-icon-circle-facebook::before {
		content: '\0047';
	}

	.social-icon-circle-google-plus::before {
		content: '\0048';
	}

	.social-icon-circle-linkedin::before {
		content: '\0049';
	}

	.social-icon-circle-pinterest::before {
		content: '\004a';
	}

	.social-icon-circle-twitter::before {
		content: '\004b';
	}

	.social-icon-circle-youtube::before {
		content: '\004c';
	}

	.social-icon-rounded-facebook::before {
		content: '\004d';
	}

	.social-icon-rounded-google-plus::before {
		content: '\004e';
	}

	.social-icon-rounded-linkedin::before {
		content: '\004f';
	}

	.social-icon-rounded-pinterest::before {
		content: '\0050';
	}

	.social-icon-rounded-twitter::before {
		content: '\0051';
	}

	.social-icon-rounded-youtube::before {
		content: '\0052';
	}

	[class^="social-icon-circle-"]::before, [class*=" social-icon-circle-"]::before {
		border-radius: 100%;
	}

	[class^="social-icon-rounded-"]::before, [class*=" social-icon-rounded-"]::before {
		border-radius: 15%;
	}

	/*=========================================================================*/
	/* [Header Template Styles] */
	.header {
		width: 100%;
		padding: 15px 0;
	}

	.header .h-logo img {
		width: 100%;
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
		.header .h-logo {
			text-align: center;
		}
		.header .h-logo img {
			width: 40%;
		}
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	img[data-size-ratio^="0"] {
		background: #ffffff url(../images/loading.gif) no-repeat 50% 50%;
	}

	img.svg-responsive {
		width: 100% \9;
	}

/*=========================================================================*/

	/* [Header Template Styles] */

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Desktop */
	@media (min-width: 992px) and (max-width: 1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.arrow-select {
		width: 0;
		height: 0;
		margin: 0 auto 30px auto;
		border-style: solid;
		border-width: 26px 135px 0 135px;
		border-color: #7a7a7a transparent transparent transparent;
	}

	.select {
		width: 100%;
		background: #7a7a7a;
		padding: 50px 0;
		position: relative;
	}

	.select .select-box,
	.select h2 a {
		width: 100%;
		height: 435px;
		display: block;
		padding: 140px 0;

		background: #b32017; /* Old browsers */
		background: -moz-linear-gradient(top, #b32017 0%, #a11d15 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #b32017 0%,#a11d15 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #b32017 0%,#a11d15 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32017', endColorstr='#a11d15',GradientType=0 ); /* IE6-9 */

		color: white;
		font-size: 42px;
		text-align: center;
		line-height: 1.1em;

		border-radius: 10px;

		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-ms-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	.select h2 {
		margin-bottom: 20px;
	}

	.select h2 a {
		background: #ffffff url('../images/logo-icon.png') bottom center no-repeat;
		padding: 190px 0;
		color: #b32017;
	}

		.select h2 a:hover {
			background: #b32017 url('../images/logo-icon-white.png') bottom center no-repeat;
			color: white;
			-webkit-box-shadow:inset 0 0 20px 0 rgba(0,0,0,0.5);
			box-shadow:inset 0 0 20px 0 rgba(0,0,0,0.5);
		}

	.overlay-bar {
		width: 100%;
		height: 12px;
		position: absolute;
		z-index: 200;
		background-color: rgba(255, 255, 255, 0.7);
	}

	.top-bar {
		top: 0;
	}

	.bottom-bar {
		bottom: 0;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Desktop */
	@media (min-width: 992px) and (max-width: 1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
		.select h2 a,
		.select .select-box {
			font-size: 36px;
			height: 380px;
		}

		.select h2 a {
			padding: 175px 0;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {
		.select h2 a {
			height: auto;
			padding: 60px 0;
			font-size: 26px;
			background-image: none;
		}

		.select .select-box {
			height: auto;
			padding: 30px 0;
			font-size: 26px;
			margin-bottom: 20px;
		}
	}

/*=========================================================================*/

	/* [Footer Template Styles] */

/*=========================================================================*/
	.footer {
		width: 100%;
		padding: 0 0 30px 0;
		margin: 40px 0 0 0;
		background-color: #7a7a7a;
		color: rgba(0, 0, 0, 0.5);
		font-size: 12px;
	}

	.footer .arrow {
		width: 0;
		height: 0;
		margin: 0 auto 30px auto;
		border-style: solid;
		border-width: 26px 135px 0 135px;
		border-color: white transparent transparent transparent;
	}

	.footer h5 {
		margin-top: 0;
	}

	.footer a {
		color: rgba(0, 0, 0, 0.5);
	}

	.footer a:hover {
		color: white;
		text-decoration: none;
	}

	.footer ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.footer ul > li {
		padding: 5px 0;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
	}

	.footer a.btn {
		margin: 0 0 30px 0;
		background-color: rgba(0, 0, 0, 0.4);
		color: white;
	}

	.footer a.btn:hover {
		background-color: white;
		color: rgba(0, 0, 0, 0.8);
	}

	.footer .row-social {
		margin-bottom: 40px;
		font-size: 30px;
		text-align: right;
	}

	.logo-chiropractic-iq {
		width: 100%;
		opacity: 0.5;
	}

	.logo-caa {
		width: 100%;
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer {
			text-align: center;
		}
		.footer h5 {
			margin: 30px 0 10px 0;
		}
		.logo-chiropractic-iq {
			margin-top: 30px;
			width: 50%;
		}
		.logo-caa {
			width: 20%;
		}
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Desktop */
	@media (min-width: 992px) and (max-width: 1199px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Table as row override Styles] */

	table.table-as-row > tbody > tr:before,
	table.table-as-row > tbody > tr:after {
		content: " ";
		display: table;
		clear: both;
	}

	table.table-as-row > tbody > tr {
		height: auto !important;
	}

	table.table-as-row,
	table.table-as-row > tbody,
	table.table-as-row > tbody > tr {
		display: block;
		width: auto;
	}

	table.table-as-row > tbody > tr {
		display: block;
		width: auto;
		margin-right: -15px;
		margin-left: -15px;
	}

	table.table-as-row > tbody > tr > td[class*=col-] {
		display: block;
		height: auto !important;
		margin-bottom: 20px;
	}

	/* col-lg */
	@media (min-width: 1200px) {
		table.table-as-row > tbody > tr > td[class*=col-lg-] {
			float: left;
		}
	}

	/* col-md */
	@media (min-width: 992px) {
		table.table-as-row > tbody > tr > td[class*=col-md-] {
			float: left;
		}
	}

	/* col-sm */
	@media (min-width: 768px) {
		table.table-as-row > tbody > tr > td[class*=col-sm-] {
			float: left;
		}
	}

	/* col-xs */
	table.table-as-row > tbody > tr > td[class*=col-xs-] {
		float: left;
	}

/*=========================================================================*/

	/* [Bootstrap Row Clear Fix Styles] */

	#media-query-detector {
		display: none;
		width: 0px;
	}

	@media (min-width: 768px) {
		#media-query-detector {
			width: 768px;
		}
	}

	@media (min-width: 992px) {
		#media-query-detector {
			width: 992px;
		}
	}

	@media (min-width: 1200px) {
		#media-query-detector {
			width: 1200px;
		}
	}

	.row-fix-clear-both {
		clear: both;
	}

/*=========================================================================*/

	/* [Slick Slider Styles] */

	.slickSlider img
	{
		display: none;
	}

	.slickSlider.slick-initialized img
	{
		display: block;
	}

	.slickSlider .slick-prev
	{
		left: 10px;
		z-index: 100;
		opacity: 0;
	}

	.slickSlider .slick-next
	{
		right: 10px;
		z-index: 100;
		opacity: 0;
	}

	.slickSlider:hover .slick-prev,
	.slickSlider:hover .slick-next
	{
		opacity: 0.75;
		opacity: 0.75;
	}